 
/* styles.css agitato.at */

/* montserrat-regular - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/montserrat-v25-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/montserrat-v25-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/montserrat-v25-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/montserrat-v25-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/montserrat-v25-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/montserrat-v25-latin-regular.svg#Montserrat') format('svg'); /* Legacy iOS */
}

/* montserrat-italic - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 400;
  src: url('fonts/montserrat-v25-latin-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/montserrat-v25-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/montserrat-v25-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/montserrat-v25-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/montserrat-v25-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/montserrat-v25-latin-italic.svg#Montserrat') format('svg'); /* Legacy iOS */
}

/* cinzel-regular - latin */
@font-face {
  font-family: 'Cinzel';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/cinzel-v19-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/cinzel-v19-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/cinzel-v19-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/cinzel-v19-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/cinzel-v19-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/cinzel-v19-latin-regular.svg#Cinzel') format('svg'); /* Legacy iOS */
}

/* cinzel-600 - latin */
@font-face {
  font-family: 'Cinzel';
  font-style: normal;
  font-weight: 600;
  src: url('fonts/cinzel-v19-latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/cinzel-v19-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/cinzel-v19-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/cinzel-v19-latin-600.woff') format('woff'), /* Modern Browsers */
       url('fonts/cinzel-v19-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/cinzel-v19-latin-600.svg#Cinzel') format('svg'); /* Legacy iOS */
}


body {
    font-family: 'Montserrat', Verdana,  Arial, Helvetica, sans-serif;
    font-size: medium;
    background-color: #4a4446;
	background-image: url("images/background.jpg");
	background-attachment: fixed;
	background-size: cover;
	margin: 0 auto;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { 
    display: block;
}
#outer {
    width: 100vw;
    height: auto;
    margin: 0;
    padding: 0;
}
#wrapper {
    width: 100%;
    height: auto;
    max-width: 1260px;
    min-width: 780px;
    margin: 0 auto;
    padding: 0;
	background-color: #ffffff;
}
#topWrapper {
    width: 100%;
	height: auto;
    max-width: 1260px;
    min-width: 780px;
	display: inline-block;
    box-sizing: border-box;
    background-color: #f0e5d5;
}
#logoAndCo {
    width: 30%;
    height: auto;
    float: left;
    background-color: #f0e5d5;
}
#logoAndCoFluid {
    width: 100%;
    height: auto;
}
#agiLogo {
    width: 100%;
    height: auto;
    margin: 0;
}
#agiLogo img {
    width: 100%;
    height: auto;
    margin: 0;
}
#agiContact {
    width: 100%;
    height: auto;
    margin: 0 0 0 1vw;
	font-size: 1em;
	line-height: 1em;
}
#agiContact p {
	white-space: nowrap;
}  
a {
    color: #8b0202;
}
.indent{
	margin: -.5em 0 .5em 2em;
}
.italic{
	font-style: italic;
}
.thick{
	font-weight: bold;
}
.red{
	color: red;
}
.small{
	font-size: small;
}
.xxlarge{
	font-size: xx-large;
	line-height: 1em;
	margin: .75em 0;
}
.larger{
	font-size: larger;
}
.active{
    color: #8b0202;	
}
/*****************************************************************************************/
.scores {
	margin: 0 auto;
    text-align: center;
    padding: 0;
}
.scores p {
    margin: 0 auto;
    text-align: justify;
}
.scoregroup {
	/*display: inline-block;*/
	/*position: static;*/
	margin: 0 auto;
	width: 100%;
	height: auto;
    /*max-width: 960px;
    min-width: 300px;*/
	margin: 0 auto;
    text-align: center;
	/*white-space: wrap;*/
	/*bottom: auto;*/
}
.scoregroup div {
    margin: 0;
	padding: 1vw;
    height: auto;
    /*display: inline-block;*/
}
.scoregroup div img {
    margin: 0;
    max-width: 45%;
    height: auto;
}
/*****************************************************************************************/
#newsSlideShow {
    width: 69%;
    height: auto;
    margin: 0 auto;
    float: right;
}
#slideShowImages {
    width: 100%;
    position: relative;
    margin: 0 auto;
    height: auto;
    float: right;
    background-color: #444444;
}   
#slideShowImages img { 
    width: 100%;
    height: auto;
    margin: 0 auto;
    padding: 0;
    border: 0;
    border-style: none;
    border-width: 0;
}
.slide {
    width: 100%;
    height: auto;
    margin: 0 auto;
    padding: 0;
    position: absolute;
    top: 0;
    left: 0;
    border: 0;
    border-style: none;
    border-width: 0;
	opacity: 0;
	/* Chrome, Safari, Opera */
    -webkit-animation-name: showslideblend;
    -webkit-animation-duration: 30s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-direction: normal;
    -webkit-animation-play-state: running;
    /* Standard syntax */
	animation-name: showslideblend;
	animation-duration: 30s;
	animation-timing-function: linear;
	animation-iteration-count: infinite;
	animation-direction: normal;
	animation-play-state: running;
}
.slide:nth-child(1){
	/* Chrome, Safari, Opera */
	-webkit-animation-delay: 0s;
    /* Standard syntax */
	animation-delay: 0s;
}
.slide:nth-child(2){
	/* Chrome, Safari, Opera */
	-webkit-animation-delay: 5s;
    /* Standard syntax */
	animation-delay: 5s;
}
.slide:nth-child(3){
	/* Chrome, Safari, Opera */
	-webkit-animation-delay: 10s;
    /* Standard syntax */
	animation-delay: 10s;
}
.slide:nth-child(4){
	/* Chrome, Safari, Opera */
	-webkit-animation-delay: 15s;
    /* Standard syntax */
	animation-delay: 15s;
}
.slide:nth-child(5){
	/* Chrome, Safari, Opera */
	-webkit-animation-delay: 20s;
    /* Standard syntax */
	animation-delay: 20s;
}
.slide:nth-child(6){
	/* Chrome, Safari, Opera */
	-webkit-animation-delay: 25s;
    /* Standard syntax */
	animation-delay: 25s;
}		
/* Chrome, Safari, Opera */
@-webkit-keyframes showslideblend{
	0% {opacity: 0;}
	4%  {opacity: 1;}
	16.67%  {opacity: 1;}
	20.67%  {opacity: 0;}
	100% {opacity: 0;}
}
/* Standard syntax */
@keyframes showslideblend{
    0% {opacity: 0;}
    4% {opacity: 1;}
	16.67% {opacity: 1;}
    20.67% {opacity: 0;}
	100% {opacity: 0;}
}
/*****************************************************************************************/
.masonry {
    -moz-column-count: 2;
    -webkit-column-count: 2;
    column-count: 2;
    -moz-column-gap: 0;
    -webkit-column-gap: 0;
    column-gap: 0;
}
.newsreport {
    width: 100%;
    height: auto;
    margin: 0;
    padding: 0 0 0 1vw;
    background-color: #ffffff;
    overflow: hidden;
    display: inline-block;
    clear: both;
    box-sizing: border-box;
}
.newsreport p {
    text-align: justify;
    clear: both;
}
.textImg{
	width: 100%;
    margin: 0 auto;
    text-align: center;
	display: block;
}
.textImg img{
	width: 100%;
	max-width: 100%;
	max-height: 400px;	
    margin: 0 auto;
	text-align: center;
}
.textImg p{
	max-width: 400px;
    margin: 0 auto 1vw auto;
    text-align: center;
}
/*****************************************************************************************/
.bio {
    width: 100%;
    height: auto;
    margin: 0;
	padding: 0 1em 1em 1em;
    background-color: #ffffff;
    box-sizing: border-box;
	display: inline-block;
}
.textgroup{
    float: left;
	width: 100%;
	margin-top: 0;
	padding: 0 1em 0 0;
    background-color: #ffffff;
}
.textgroup p {
	margin-left: .5em;
}
.bioImg{
	width: 33%;
	height: auto;
	float: left;
	margin: 1.2em 1em 0 0;
}
.bioImg img{
	width: 100%;
	height: auto;
	/*max-height: 400px;*/
}
.bioText{
	width: 64%;
	float: right;
	margin: 0;
}
.bioText p, a{
	width: 100%;
	margin-left: .5em;
}
/*****************************************************************************************/
section {
    margin: 0;
	padding: 0;
    clear: both;
}
section section {
    margin: 0;
	padding: 0;
}
h1, h2 {
    font-family: 'Cinzel', 'Montserrat', Verdana,  Arial, Helvetica, sans-serif;
    margin: 1em 0 0 0;
	padding: 0 0 0 .25em;
    width: 100%;
    background-color:#f0e5d5;
    color: #8b0202;
    clear: both;
    box-sizing: border-box;
}
h3, h4, h5, h6 {
    font-family: 'Montserrat', Verdana,  Arial, Helvetica, sans-serif;
    margin: 0 0 1em 0;
	padding: 0 0 0 .25em;
    width: 100%;
    background-color:#ffffff;
    clear: both;
    box-sizing: border-box;
}
h1 img{
	position: relative;
	top: .35em;
}
/*****************************************************************************************/
#rise-menu {
    width: 100vw;
    height: auto;
    max-width: 1260px;
    min-width: 780px;
	margin: 0 0 4.05em 0;
    clear: both;
	text-align: center;
}
#rise-menu * {
    margin: 0;
    padding: 0;
    list-style-type: none;
    color: #000000;
	z-index: 5;
}
#rise-menu a {
    display: block;
    text-decoration: none;
}
#rise-menu a:hover {
    background-color: #ffffff;
    color: #8b0202;
}
#rise-menu li {
    position: relative;
    float: left;
    width: calc(100% / 6);
    height: auto;
    background-color: #f0e5d5;
    margin: 0;
	text-align: center;
}
#rise-menu ul li a {
    font-family: 'Cinzel', 'Montserrat', Verdana,  Arial, Helvetica, sans-serif;
	font-size: 1.5em;
    padding: .6em .1em .6em .1em;
}
#rise-menu ul li ul li {
    margin: 0 auto;
    width: 100%;
    height: auto;
    font-size: 1.0em;
    line-height: 1.0em;
    border: none;
    background: #ffffff;
    z-index: 1;
}
#rise-menu ul li ul li a {
    font-family: 'Montserrat', Verdana,  Arial, Helvetica, sans-serif;
    font-size: 1.0em;
    line-height: 1.0em;
    padding: .3em .1em .3em .1em;
}
#rise-menu ul li ul li a:hover {
    background: #ffffff;
    color: #8b0202;
}
#rise-menu ul li ul, #rise-menu:hover ul li ul, #rise-menu:hover ul li:hover ul li ul {
    display: none;
    list-style-type: none;
    width: 100%;
    height: auto;
}
#rise-menu:hover ul, #rise-menu:hover ul li:hover ul, #rise-menu:hover ul li:hover ul li:hover ul {
    display: block;
}
#rise-menu:hover ul li:hover ul {
    position: absolute;
}
#rise-menu>ul>li:hover>ul {
    bottom: 100%;
    border-bottom: 1px solid transparent;
}
/*****************************************************************************************/
.modalDialog {
	position: fixed;
	font-family: 'Montserrat', Verdana, Arial, Helvetica, sans-serif;
	width: 100%;
	height: 100%;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(0,0,0,0.8);
	z-index: 99998;
	opacity: 0;
	-webkit-transition: opacity 400ms ease-in;
	-moz-transition: opacity 400ms ease-in;
	transition: opacity 400ms ease-in;
	pointer-events: none;
	text-align: center;
}
.modalDialog:target {
	opacity: 1;
	z-index: 99999;
	pointer-events: auto;
}

.modalDialog > div {
	position: relative;
	width: 85vw;
    height: 85vh;
	max-width: 1071px;
	margin: .5vw auto;
	padding: 1vw 4vw 2.5vw 4vw;
	border-radius: 10px;
	background: #fff;
}
.modalDialog div div {
	background: #fff;
	margin: 0 1vw 1vw 1vw;
	max-width: 100%;
	height: calc(85vh - 55px);
	max-height: 68vh;
	overflow: auto;
	text-align: center;
	display: block;
}
.modalDialog div div div {
	max-width: 100%;
	height: auto;
	max-height: 500px;
	text-align: center;
	display: inline-block;
}
.modalDialog div div div img {
    text-align: center;
}
.modalDialog div p img {
	vertical-align: text-top;
}
.modalDialog > div > p {
    background-image: url("images/logos/Kunstverein_Velden_logo_klein.jpg");
	background-repeat: no-repeat;
	padding: 0 0 0 35px;
	min-height: 35px;
	font-size: .8em;
	line-height: 1.0em;
}
.close {
	background: #606061;
	color: #FFFFFF;
	line-height: 25px;
	position: absolute;
	right: -12px;
	text-align: center;
	top: -10px;
	width: 24px;
	text-decoration: none;
	font-weight: bold;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	-moz-box-shadow: 1px 1px 3px #000;
	-webkit-box-shadow: 1px 1px 3px #000;
	box-shadow: 1px 1px 3px #000;
}
.close:hover { background: #ee0000; }
/******************************************************************************************/
.thumbnailgroup {
    width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 0;
    display: block;
    text-align: center;	
}
.profile_more.active {
	
}
section #profile_bio1, #profile_bio2, #profile_bio3, #profile_bio4 {
    display: none;
}
section #profile_objects {
    display: none;
}
section #profile_objects1 {
    display: none;
}
section #profile_objects2 {
    display: none;
}
section #profile_objects3 {
    display: none;
}
section #profile_objects4 {
    display: none;
}
section #profile_pics {
    display: none;
}
section #calendarbit {
    display: block;
}
section #tipsbit {
    display: block;
}
section #webstats {
    display: block;
}
.thickred {
	font-size: x-large;
	font-weight: bold;
	color: red;
}
.red {
	color: #ff6400;
}
.green {
	color: #00c700;
}
.blue {
	color: #0600ff;
}
.purple {
	color: #92008d;
}
.yellow {
	color: #fbd021;
}
/***************************************************************************************/
.modalLightbox {
	position: fixed;
	font-family: 'Montserrat', Verdana, Arial, Helvetica, sans-serif;
	width: 100%;
	height: 100%;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(0,0,0,0.8);
	z-index: 99998;
	opacity: 0;
	-webkit-transition: opacity 400ms ease-in;
	-moz-transition: opacity 400ms ease-in;
	transition: opacity 400ms ease-in;
	pointer-events: none;
	text-align: center;
}
.modalLightbox:target {
	opacity: 1;
	z-index: 99999;
	pointer-events: auto;
}

.modalLightbox > div {
	position: relative;
	width: 85vw;
    height: 85vh;
	max-width: 1071px;
	margin: .5vw auto;
	padding: 1vw 4vw 2.5vw 4vw;
	border-radius: 10px;
	background: #fff;
}
.modalLightbox div div {
	background: #fff;
	margin: 0 1vw 1vw 1vw;
	max-width: 100%;
	height: calc(85vh - 55px);
	max-height: 70vh;
	overflow: auto;
	text-align: center;
	display: block;
}
.modalLightbox div div div {
	max-width: 95%;
	height: auto;
	max-height: 900px;
	text-align: center;
	display: block;
}
.modalLightbox div div div img {
    text-align: center;
}
.modalLightbox div p img {
	vertical-align: text-top;
}
.modalLightbox div div div p {
	text-align: center;
}
.modalLightbox > div > p {
    background-image: url("images/logos/Kunstverein_Velden_logo_klein.jpg");
	background-repeat: no-repeat;
	background-size: 1em;
	padding: 0 0 0 35px;
	min-height: 35px;
	font-size: .8em;
	line-height: 1.0em;
}
.lbclose {
	background: #606061;
	color: #FFFFFF;
	line-height: 25px;
	position: absolute;
	right: -12px;
	text-align: center;
	top: -10px;
	width: 24px;
	text-decoration: none;
	font-weight: bold;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	-moz-box-shadow: 1px 1px 3px #000;
	-webkit-box-shadow: 1px 1px 3px #000;
	box-shadow: 1px 1px 3px #000;
}
.lbclose:hover { background: #ee0000; }
.lbslides {
    padding: 0;
    width: 100%;
    height: auto;
	max-width: 800px;
    display: block;
    margin: 0 auto;
    position: relative;
}
/*.lbslides * {
    user-select: none;
    -ms-user-select: none;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -webkit-touch-callout: none;
}*/
.lbslides input { display: none; }
.lbslide-container {
	display: block;
}
.lbslide {
    top: 0;
    opacity: 0;
    width: 100%; /*800px;*/
	min-width: 300px;
    height: auto;
    display: block;
    position: absolute;
    transition: all .7s ease-in-out;
}
.lbslide img {
    max-width: 100%; 
    max-height: calc(62vh - 55px);
}
.lbslide p {
	width: 100%;  /*95%*/
}
.lbnav label {
    width: 40px; /*10vw;*/
    height: 35px;
    border-radius: 30%;
	display: none;
    position: absolute;
	top: calc(70vh - 55px);
    opacity: .5;  /*0*/
    z-index: 9;
    cursor: pointer;
    transition: opacity .2s;
    color: #111;  /*FFF*/
    font-size: 35pt;
    text-align: center;
    line-height: 30px;
    background-color: rgba(100, 100, 100, .5);
    text-shadow: 0px 0px 15px rgb(119, 119, 119);
}
.lbslide:hover + .lbnav label { opacity: 0.5; }
.lbnav label:hover { opacity: 1; }
.lbnav .lbnext { right: 10px; }
input:checked + .lbslide-container  .lbslide {
    opacity: 1;
    transition: opacity 1s ease-in-out;
}
input:checked + .lbslide-container .lbnav label { display: block; }
.lbnav-dots {
    width: 100%;
    top: calc(71vh - 55px);
    height: 40px;  /*11px;*/
    display: block;
    position: absolute;
    text-align: center;
}
.lbnav-dots .lbnav-dot {
    top: 0;
    width: 1.5vw;  /*15px;*/
    height: 20px;  /*15px;*/
	max-width: 20px;
    margin: 0 .1vw;  /*4px;*/
    position: relative;
    border-radius: 30%;
    display: inline-block;
    background-color: rgba(0, 0, 0, 0.5);
}
.lbnav-dots .lbnav-dot:hover {
    cursor: pointer;
    background-color: rgba(0, 0, 0, 0.8);
}
input#img-1:checked ~ .lbnav-dots label#img-dot-1,
input#img-2:checked ~ .lbnav-dots label#img-dot-2,
input#img-3:checked ~ .lbnav-dots label#img-dot-3,
input#img-4:checked ~ .lbnav-dots label#img-dot-4,
input#img-5:checked ~ .lbnav-dots label#img-dot-5,
input#img-6:checked ~ .lbnav-dots label#img-dot-6,
input#img-7:checked ~ .lbnav-dots label#img-dot-7,
input#img-8:checked ~ .lbnav-dots label#img-dot-8,
input#img-9:checked ~ .lbnav-dots label#img-dot-9,
input#img-10:checked ~ .lbnav-dots label#img-dot-10,
input#img-11:checked ~ .lbnav-dots label#img-dot-11,
input#img-12:checked ~ .lbnav-dots label#img-dot-12,
input#img-13:checked ~ .lbnav-dots label#img-dot-13,
input#img-14:checked ~ .lbnav-dots label#img-dot-14,
input#img-15:checked ~ .lbnav-dots label#img-dot-15,
input#img-16:checked ~ .lbnav-dots label#img-dot-16,
input#img-17:checked ~ .lbnav-dots label#img-dot-17,
input#img-18:checked ~ .lbnav-dots label#img-dot-18,
input#img-19:checked ~ .lbnav-dots label#img-dot-19,
input#img-20:checked ~ .lbnav-dots label#img-dot-20,
input#img-21:checked ~ .lbnav-dots label#img-dot-21,
input#img-22:checked ~ .lbnav-dots label#img-dot-22,
input#img-23:checked ~ .lbnav-dots label#img-dot-23,
input#img-24:checked ~ .lbnav-dots label#img-dot-24,
input#img-25:checked ~ .lbnav-dots label#img-dot-25 {
    background: rgba(0, 0, 0, 0.8);
}
input#img-1a:checked ~ .lbnav-dots label#img-dot-1a,
input#img-2a:checked ~ .lbnav-dots label#img-dot-2a,
input#img-3a:checked ~ .lbnav-dots label#img-dot-3a,
input#img-4a:checked ~ .lbnav-dots label#img-dot-4a,
input#img-5a:checked ~ .lbnav-dots label#img-dot-5a,
input#img-6a:checked ~ .lbnav-dots label#img-dot-6a,
input#img-7a:checked ~ .lbnav-dots label#img-dot-7a,
input#img-8a:checked ~ .lbnav-dots label#img-dot-8a,
input#img-9a:checked ~ .lbnav-dots label#img-dot-9a,
input#img-10a:checked ~ .lbnav-dots label#img-dot-10a,
input#img-11a:checked ~ .lbnav-dots label#img-dot-11a,
input#img-12a:checked ~ .lbnav-dots label#img-dot-12a,
input#img-13a:checked ~ .lbnav-dots label#img-dot-13a,
input#img-14a:checked ~ .lbnav-dots label#img-dot-14a,
input#img-15a:checked ~ .lbnav-dots label#img-dot-15a,
input#img-16a:checked ~ .lbnav-dots label#img-dot-16a,
input#img-17a:checked ~ .lbnav-dots label#img-dot-17a,
input#img-18a:checked ~ .lbnav-dots label#img-dot-18a,
input#img-19a:checked ~ .lbnav-dots label#img-dot-19a,
input#img-20a:checked ~ .lbnav-dots label#img-dot-20a,
input#img-21a:checked ~ .lbnav-dots label#img-dot-21a,
input#img-22a:checked ~ .lbnav-dots label#img-dot-22a,
input#img-23a:checked ~ .lbnav-dots label#img-dot-23a,
input#img-24a:checked ~ .lbnav-dots label#img-dot-24a,
input#img-25a:checked ~ .lbnav-dots label#img-dot-25a {
    background: rgba(0, 0, 0, 0.8);
}
input#img-21:checked ~ .lbnav-dots label#img-dot-21,
input#img-22:checked ~ .lbnav-dots label#img-dot-22,
input#img-23:checked ~ .lbnav-dots label#img-dot-23,
input#img-24:checked ~ .lbnav-dots label#img-dot-24,
input#img-25:checked ~ .lbnav-dots label#img-dot-25,
input#img-26:checked ~ .lbnav-dots label#img-dot-26,
input#img-27:checked ~ .lbnav-dots label#img-dot-27  {
    background: rgba(0, 0, 0, 0.8);
}
input#img-31:checked ~ .lbnav-dots label#img-dot-31,
input#img-32:checked ~ .lbnav-dots label#img-dot-32,
input#img-33:checked ~ .lbnav-dots label#img-dot-33,
input#img-34:checked ~ .lbnav-dots label#img-dot-34,
input#img-35:checked ~ .lbnav-dots label#img-dot-35,
input#img-36:checked ~ .lbnav-dots label#img-dot-36,
input#img-37:checked ~ .lbnav-dots label#img-dot-37,
input#img-38:checked ~ .lbnav-dots label#img-dot-38,
input#img-39:checked ~ .lbnav-dots label#img-dot-39,
input#img-40:checked ~ .lbnav-dots label#img-dot-40,
input#img-41:checked ~ .lbnav-dots label#img-dot-41,
input#img-42:checked ~ .lbnav-dots label#img-dot-42,
input#img-43:checked ~ .lbnav-dots label#img-dot-43,
input#img-44:checked ~ .lbnav-dots label#img-dot-44,
input#img-45:checked ~ .lbnav-dots label#img-dot-45  {
    background: rgba(0, 0, 0, 0.8);
}
/***************************************************************************************/
input[type=checkbox] {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    width: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
}
[for="read_more"] {
    position: relative;   /*static;*/
    top: -3.25rem; /*-2.75rem;*/
	/*bottom: -3vw;*/
    left: 1vw;
    width: 50vw;
    /*text-align: center;*/
    /*padding: 5px;
    box-shadow: inset 13px 13px rgba(0, 0, 0, 0.1), inset -13px -13px rgba(0, 0, 0, 0.1);*/
}
[for="read_more"]:hover {
    color: #0000ff;
}
[for="read_more"]:hover span:last-of-type {
    color: #0000ff;
}
[for="read_more"]:hover span:first-of-type {
    color: #0000ff;
}
[for="read_more"] span:last-of-type {
    display: none;
    visibility: hidden;
}
input[type=checkbox]:checked ~ [for="read_more"] span:first-of-type {
    display: none;
    visibility: hidden;
}
input[type=checkbox]:checked ~ [for="read_more"] span:last-of-type {
 	display: block;
    visibility: visible;
}
input[type=checkbox]:checked ~ #profile_bio1 {
    display: block;
	position: relative;
	/*top: -1.2rem;*/
    /*visibility: visible;*/
}
input[type=checkbox]:checked ~ #profile_bio2 {
    display: block;
	position: relative;
    /*visibility: visible;*/
}
input[type=checkbox]:checked ~ #profile_bio3 {
    display: block;
	position: relative;
    /*visibility: visible;*/
}
input[type=checkbox]:checked ~ #profile_bio4 {
    display: block;
	position: relative;
    /*visibility: visible;*/
}
input[type=checkbox]:checked ~ #profile_objects {
    display: block;
    /*visibility: visible;*/
}
input[type=checkbox]:checked ~ #profile_objects1 {
    display: block;
    /*visibility: visible;*/
}
input[type=checkbox]:checked ~ #profile_objects2 {
    display: block;
    /*visibility: visible;*/
}
input[type=checkbox]:checked ~ #profile_objects3 {
    display: block;
    /*visibility: visible;*/
}
input[type=checkbox]:checked ~ #profile_objects4 {
    display: block;
    /*visibility: visible;*/
}
input[type=checkbox]:checked ~ #profile_pics {
    display: block;
    /*visibility: visible;*/
}
input[type=checkbox]:checked ~ #calendarbit {
    display: none;
    /*visibility: visible;*/
}
input[type=checkbox]:checked ~ #tipsbit {
    display: none;
    /*visibility: visible;*/
}
input[type=checkbox]:checked ~ #webstats {
    display: none;
    /*visibility: visible;*/
}
/*****************************************************************************************/
/*hide and show*/
label.hslabel {
  display: block;
  color: blue;
  float: right;
  margin: -15px 0 0;
}
input.hsinput {
  position: absolute;
  left: -999em;
}
[for^="article"] span:last-of-type {
    display: none;
}
.hideshow input[type=checkbox]:checked ~ [for^="article"] span:first-of-type {
    display: none;
}
.hideshow input[type=checkbox]:checked ~ [for^="article"] span:last-of-type {
 	display: block;
}
[for^="paragraph"] span:last-of-type {
    display: none;
}
.hideshow input[type=checkbox]:checked ~ [for^="paragraph"] span:first-of-type {
    display: none;
}
.hideshow input[type=checkbox]:checked ~ [for^="paragraph"] span:last-of-type {
 	display: block;
}
.inner {
  position: relative;
  overflow: hidden;
}
.hide {
  width: 100%;
  float: left;
  clear: both;
  overflow: hidden;
  opacity: 0;
  transform: translateY(-100%);
  margin-bottom: -999em;
  transition: all 0s linear, margin 0s linear 0s;
}
.hideshow input[type="checkbox"]:checked ~ .inner .hide {
  opacity: 1;
  transform: translateY(0);
  margin: 0;
  transition: all 0s linear, margin 0s linear 0s;
}
.redarrow {
  position: relative;
  margin: 0 1em 0 0;
  top: -.5em;
  color: #8b0202;
}
/*****************************************************************************************/
.guestImg{
	margin: 1.2em auto;
	width: 33%;
	height: auto;
	/*margin: 1.2em 1em 0 0;*/
}
.guestImg img{
	width: 100%;
	height: auto;
	/*max-height: 400px;*/
}
#guestbook{
	clear: both;
	margin: 0 auto;
	width: 90%;
 	height: 300px;
	overflow-y: scroll;
	border: 10px solid #cdcdcd;
}
#guestbook ul{
	list-style-type: none;
}
#guestbook ul li{
	margin: 0 0 2em 0;
}
#guestform{
	text-align: center;
}
#guestentry{
	width: 80%;
	height: 10em;
	border: 5px solid #cdcdcd;
	padding: .5em;
	margin: 1em 0;
}	
input{
	width: 80%;
	height: 2em;
	border: 5px solid #cdcdcd;
	padding: 0 .5em;
	margin: 1em 0;
}	
input[type=submit]{
	width: 40%;
	
}
/*****************************************************************************************/
#legalNotice {
    padding: 0;
    box-sizing: border-box;
}
.uparrow {
    font-family: 'Cinzel', 'Montserrat', Verdana,  Arial, Helvetica, sans-serif;
	font-weight: bold;
    color: #8b0202;
    margin: .25em .5em 0 0;
    float: right;
	text-align: right;
    padding: 0;
	font-size: medium;
}
.uparrow a:hover:before{
    opacity: 1;
    color: #8b0202;
	
}
.uparrow a::before{
    color: #8b0202;
    margin: 0 .5em;
    content: "Da Capo";
	opacity: 0;
}
.uparrow a:link{
	text-decoration: none;
}
#foooter {
	width: 100%;
    font-size: .8em;
    text-align: right;
	background-color: #f0e5d5;
	padding: 4em 0 1em 0;
}
#foooter p {
	margin: 1em 1em 0 0;
}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/	
.project {
	margin: 0 auto;
    text-align: center;
    padding: 0;
}
.imgshow__overlay {
	display: -webkit-box;
	display: -moz-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	visibility: hidden;
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 999;
	-webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    /*align-items: flex-start;*/
	background-color: transparent;
}
.imgshow__figure {
	display: none;
	position: relative;
	width: 100vw;
	height: auto;
	margin: 1em 0em;
}
.imgshow__overlay:target, .imgshow__overlay.is-active {
    visibility: visible;
	background-image: url("images/background.jpg");
	/*background-color: rgba(0, 0, 0, 0.9);*/
}
.imgshow__overlay:target > .imgshow__content, .is-active > .imgshow__content {
	-webkit-animation: 0.4s ease-out 0.2s both;
    animation: 0.4s ease-out 0.2s both;
	-webkit-animation-name: inherit;
    animation-name: inherit;
}
.imgshow__overlay:target .fotogroup {
	visibility: visible;
	position: fixed;
	bottom: 0px;
	width: 75%;
	height: 93px;
	max-width: 75%;
	min-width: 75%;
	min-height: 0;
	margin: 0 auto 5px auto;
	/*for Safari */
	left: 50%;
	transform: translate(-50%, 0);
	/* */
	padding: 0;
	overflow-y: hidden;
	white-space: nowrap;
	background-color: transparent;
}
.imgshow__overlay:target .fotogroup div {
	/*max-width: 20%;*/
	max-height: 70px;
	margin: 0;
	padding: 0;
}	
.imgshow__overlay:target .fotogroup div img{
	max-height: 70px;
	margin: 0;
	padding: 0;
}
.imgshow__overlay:target .fotogroup div a{
	font-size: 0;
	line-height: 0;
}		
.imgshow__overlay:target > .imgshow__figure, .is-active > .imgshow__figure {
	display: -webkit-box;
	display: -moz-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	height: calc(100vh - 140px);
	align-items: center;
}
.imgshow__image {
	width: 100%;
	height: auto;
	margin: 0 auto;
	background-size: 100%;
	min-width: 300px;
}
.imgshow__image img {
	margin: 0 auto;
	max-width: 90%;  /*800px;*/
	max-height: calc(100vh - 170px); /*80vh;*/ /*800px;*/
	border-radius: 16px;
	box-shadow: 0px 0px 30px black;
}
.imgshow__image p{
	margin: 0 auto;
	max-width: 90%;  /*800px;*/
	padding: 1em 0 0 0;
	color: #fff;
	text-align: center;
	max-width: 90%;  /*800px;*/
	margin-top: 0;
	padding-top: .2em;
}	
.imgshow__control {
	color: #fff;
	font-size: xx-large;
	text-decoration: none;
	position: absolute;
	width: 2em;
	height: 2em;
	text-align: right;
}
.imgshow__close {
	top: .25em;
	right: .25em;
	line-height: 1em;
}
.imgshow__prev {
	left: .25em;
	height: 6em;
	text-align: left;
	line-height: 6em;
}
.imgshow__next {
	right: .25em;
	height: 6em;
	line-height: 6em;
}
.imgshow__untarget {
	position: fixed;
	top: 0;
}
.imgshow__prev, .imgshow__next {
	top: 50%;
	margin-top: -3em;
	opacity: 1 /*0.2;*/
}	
.imgshow__prev:hover, .imgshow__prev:focus, .imgshow__next:hover, .imgshow__next:focus {
	opacity: 1;
}
@-webkit-keyframes fadeIn {
	from { opacity: 0; }
	to { opacity: 1; }
}
@keyframes fadeIn {
	from { opacity: 0; }
	to { opacity: 1; }
}
.fadeIn {
	-webkit-animation-name: fadeIn;
	animation-name: fadeIn; 
}
.nobreak {
	white-space: nowrap;
}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.imgshow2__overlay {
	display: -webkit-box;
	display: -moz-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	visibility: hidden;
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 999;
	-webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    /*align-items: flex-start;*/
	background-color: transparent;
}
.imgshow2__figure {
	display: none;
	position: relative;
	width: 100vw;
	height: auto;
	margin: 1em 0em;
}
.imgshow2__overlay:target, .imgshow2__overlay.is-active {
    visibility: visible;
	background-image: url("images/background.jpg");
	/*background-color: rgba(0, 0, 0, 0.9);*/
}
.imgshow2__overlay:target > .imgshow2__content, .is-active > .imgshow2__content {
	-webkit-animation: 0.4s ease-out 0.2s both;
    animation: 0.4s ease-out 0.2s both;
	-webkit-animation-name: inherit;
    animation-name: inherit;
}
.imgshow2__overlay:target .fotogroup {
	visibility: visible;
	position: fixed;
	bottom: 0px;
	width: 75%;
	height: 93px;
	max-width: 75%;
	min-width: 75%;
	min-height: 0;
	margin: 0 auto 5px auto;
	/*for Safari */
	left: 50%;
	transform: translate(-50%, 0);
	/* */
	padding: 0;
	overflow-y: hidden;
	white-space: nowrap;
	background-color: transparent;
}
.imgshow2__overlay:target .fotogroup div {
	/*max-width: 20%;*/
	max-height: 70px;
	margin: 0;
	padding: 0;
}	
.imgshow2__overlay:target .fotogroup div img{
	max-height: 70px;
	margin: 0;
	padding: 0;
}
.imgshow2__overlay:target .fotogroup div a{
	font-size: 0;
	line-height: 0;
}		
.imgshow2__overlay:target > .imgshow2__figure, .is-active > .imgshow2__figure {
	display: -webkit-box;
	display: -moz-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	height: calc(100vh - 140px);
	align-items: center;
}
.imgshow2__image {
	width: 100%;
	height: auto;
	margin: 0 auto;
	background-size: 100%;
	min-width: 300px;
}
.imgshow2__image img {
	margin: 0 auto;
	max-width: 90%;  /*800px;*/
	max-height: calc(100vh - 170px); /*80vh;*/ /*800px;*/
	border-radius: 16px;
	box-shadow: 0px 0px 30px black;
}
.imgshow2__image p{
	padding: 1em 0 0 0;
	color: #fff;
	text-align: center;
	max-width: 90%;  /*800px;*/
	margin-top: 0;
	padding-top: .2em;
}	
.imgshow2__control {
	color: #fff;
	font-size: xx-large;
	text-decoration: none;
	position: absolute;
	width: 2em;
	height: 2em;
	text-align: right;
}
.imgshow2__close {
	top: .25em;
	right: .25em;
	line-height: 1em;
}
.imgshow2__prev {
	left: .25em;
	height: 6em;
	text-align: left;
	line-height: 6em;
}
.imgshow2__next {
	right: .25em;
	height: 6em;
	line-height: 6em;
}
.imgshow2__untarget {
	position: fixed;
	top: 0;
}
.imgshow2__prev, .imgshow2__next {
	top: 50%;
	margin-top: -3em;
	opacity: 1 /*0.2;*/
}	
.imgshow2__prev:hover, .imgshow2__prev:focus, .imgshow2__next:hover, .imgshow2__next:focus {
	opacity: 1;
}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/@media only screen and (max-width: 500px) {	
	.lbnav-dots .lbnav-dot{
		height: 0px;  /*11px;*/
	}	
}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/	
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/	
@media only screen and (min-width: 1047px) {
	
	#topWrapper {
		height: 53.25vw;
		max-height: 665px;
	}
    .masonry {
        -moz-column-count: 3; /*Firefox*/
        -webkit-column-count: 3; /*Chrome, Safari, Opera*/
        column-count: 3;
    }
}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/	
@media only screen and (max-width: 779px) {
	#wrapper {
		max-width: 779px;
		min-width: 300px;
	}
	#topWrapper {
		max-width: 779px;
		min-width: 300px;
	}
	#logoAndCo h1{
		font-size: 1.5em;
		line-height: 1em;
		margin: .25em 0;
	}
	#agiContact {
		font-size: 1em;
		line-height: 1em;
		margin: 0 0 0 1vw;
	}
	#rise-menu {
		max-width: 779px;
		min-width: 300px;
		margin: 0 0 3em 0;
	}
	#rise-menu li {
		font-size: .8em;
		line-height: 1em;
		width: calc(100% / 3);
	}
	#rise-menu ul li a {
		padding: .5em .1em;
	}
	#rise-menu ul li ul li {
		font-size: 1.25em;
		line-height: 1em;
	}
	#rise-menu ul li ul li a {
		padding: .5em .1em;
	}
	.bioImg{
		width: 50%;
	}
	.bioImg img{
		width: 100%;
	}
	.bioText{
		width: 46%;
		float: right;
		margin: 0;
	}
	.bioText p, a{
		width: 100%;
		margin-left: .5em;
	}	
	.guestImg{
		width: 50%;
	}
	.guestImg img{
		width: 100%;
	}		.lbslide{
		min-width: 243px;
		min-height: 300px;
	}
	.masonry {
	-moz-column-count: 1; /*Firefox*/
	-webkit-column-count: 1; /*Chrome, Safari, Opera*/
	column-count: 1;
    }
}	
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
@media only screen and (max-width: 500px) {	
	.lbnav-dots .lbnav-dot{
		height: 0px;  /*11px;*/
	}	
}
